a:focus { outline: 0; }

#container_preview {
	position: 			relative;
	float: 				left;
	width: 				830px;
	height:				860px;
	left: 				50%;
	margin-left: 		-415px;
	padding:			29px 0 20px 0;
	text-align: 		left;
	background:			#fff;
	}

#container_preview_splash {
	position: 			relative;
	float: 				left;
	width: 				952px;
	height:				540px;
	left: 				50%;
	margin-left: 		-476px;
	padding:			29px 0 20px 0;
	text-align: 		left;
	}

p {
	font:				13px Arial, Helvetica, sans-serif;
	line-height:		14px;
	margin:				0;
	padding:			0 0 19px 0;
	letter-spacing:		0em;
	color:				#eee;
	}

table tr td {
	padding:			0;
	margin:				0;
	border:				0px;
	}

strong {
	padding:			0;
	margin:				0;
	}




/* NAV */

#nav_container_x {
	position: 			relative;
	float:				left;
	width: 				140px;
	padding:			0;
	margin:				0;
	text-align:			center;
	}

#nav_container {
	position: 			absolute;
	top:				29px;
	left:				0px;
	width: 				140px;
	padding:			0;
	margin:				0;
	text-align:			center;
	}

#nav_container .logo {
	width: 				140px;
	height:				190px;
	padding:			0 0 20px 0;
	margin:				0;
	}
	
#nav_container #navbox {
	position: 			absolute;
	left:				0px;
	width: 				140px;
	padding:			0;
	margin:				0;
	list-style: 		none;
	font:				11px Arial, Helvetica, sans-serif;
	color:				#000;
	font-weight:		normal;
	line-height:		9px;
	}
	
#nav_container li {
	clear:				both;
	padding:			0;
	margin: 			0;
	}

#nav_container li a {
	outline:			none;
	text-decoration:	none;
	font:				11px Georgia, "Times New Roman", Times, serif;
	text-transform:		uppercase;
	letter-spacing:		.06em;
	color:				#333;
	font-weight:		normal;
	line-height:		17px;
	padding:			0;
	margin: 			0;
	}

#nav_container li a:hover {
	color:				#ba8748;
	}

#nav_container .nav_on {
	color:				#ba8748;
	}

#nav_container a.nav_on:hover {
	color:				#ba8748;
	}


#nav_container .subnav_container {
	width: 				140px;
	padding:			1px 0 6px 0;
	margin:				0;
	text-align:			center;
	list-style: 		none;
	}

#nav_container .subnav_container li a {
	text-transform: none;
	}

#nav_container .subnav_container li a.subnav_off {
	color:				#333;
	}

#nav_container .subnav_container li a.subnav_off:hover {
	color:				#ba8748;
	}

#nav_container .subnav_container li a.subnav_on {
	color:				#ba8748;
	}

#nav_container .subnav_container li a.subnav_on:hover {
	color:				#ba8748;
	}




/* splash */

.splash_logo {
	position:			absolute;
	top:				62px;
	left:				348px;
	width:				255px;
	margin:				0;
	padding:			0;
	}
	
.splash_thumbs {
	position:			absolute;
	top:				488px;
	height:				104px;
	margin:				0;
	padding:			0 0 20px 0;
	}
	


/* content */

#content_container {
	position: 			absolute;
	top:				23px;
	left:				198px;
	/*position:			relative;
	float:				left;*/
	width: 				632px;
	padding:			0;
	margin:				23px 0 0 0px;
	/*margin:				23px 0 0 198px;*/
	border-top:			2px solid #000;
	}

#content_container h1 {
	font:				35px Georgia, "Times New Roman", Times, serif;
	text-transform:		uppercase;
	font-weight:		bold;
	letter-spacing:		0.06em;
	width:				632px;
	margin:				0 0 10px 0;
	padding:			0 0 2px 0;
	background:			#fff;
	/*border-bottom:		1px solid #000;*/
	}

#content_container h1.text {
	font:				35px Georgia, "Times New Roman", Times, serif;
	text-transform:		uppercase;
	font-weight:		bold;
	line-height:		35px;
	letter-spacing:		0.06em;
	width:				632px;
	margin:				0 0 10px 0;
	padding:			9px 0 8px 0;
	background:			#fff;
	border-bottom:		1px solid #000;
	}

#content_container .content_simple {
	width:				632px;
	height:				406px;
	padding:			0;
	margin:				0;
	background:			#f9fced;
	}

#content_container .content_simple_stores {
	width:				632px;
	height:				406px;
	padding:			0;
	margin:				0;
	background:			url(../img/common/bg_stores.gif) #f9fced;
	}

#content_container .content_simple_contact {
	width:				632px;
	height:				406px;
	padding:			0;
	margin:				0;
	background:			#f9fced;
	background-image:	url(../img/common/bg_contact.gif);
	}

#content_container .content_simple_inner {
	width:				580px;
	padding:			30px 26px 30px 26px;
	margin:				0 0 20px 0;
	background:			#f9fced;
	}

#content_container .content_simple_inner_stores {
	width:				580px;
	height: 905px;
	padding:			30px 26px 30px 26px;
	margin:				0 0 20px 0;
	background:			url(../img/common/bg_stores.gif) #f9fced;
	}

#content_container .content_simple_inner_contact {
	width:				580px;
	padding:			30px 26px 30px 26px;
	margin:				0 0 20px 0;
	background:			#f9fced;
	background-image:	url(../img/common/bg_contact.gif);
	}

#content_container .content_simple_left {
	width:				268px;
	padding:			0;
	margin:				0;
	}

#content_container .content_simple_right {
	position:			absolute;
	top: 				0px;
	right: 				0px;
	width:				260px;
	padding:			30px 26px 30px 26px;
	margin:				0;
	}

#content_container .about_emblem {
	position:			absolute;
	top: 				20px;
	right: 				-7px;
	width:				143px;
	height:				143px;
	padding:			0;
	margin:				0;
	z-index:			1;
	}

#content_container p {
	font: 				11px Georgia, "Times New Roman", Times, serif;
	color: 				#000;
	line-height:		13px;
	margin:				0;
	padding:			0 0 20px 0;
	}

#content_container .bodycopy {
	font: 				25px Georgia, "Times New Roman", Times, serif;
	color: 				#000;
	line-height:		30px;
	margin:				0;
	padding:			0 0 20px 0;
	}

#content_container .bodycopy_highlight {
	font: 				25px Georgia, "Times New Roman", Times, serif;
	color: 				#ba8748;
	line-height:		30px;
	font-weight:		bold;
	margin:				0;
	padding:			0 0 20px 0;
	}

#content_container .bodycopy_small {
	font:				17px Georgia, "Times New Roman", Times, serif;
	line-height:		19px;
	margin:				0;
	padding:			0 0 6px 0;
	letter-spacing:		0em;
	}

#content_container .bodycopy_tiny {
	font:				11px Georgia, "Times New Roman", Times, serif;
	line-height:		14px;
	margin:				0;
	padding:			0 0 4px 0;
	letter-spacing:		0em;
	}




/* home */

#content_container .content_home {
	width:				632px;
	height:				426px;
	padding:			10px 0 10px 0;
	margin:				0;
	border-bottom:		2px solid #000;
	}

#content_container .content_home #content_news {
	position: 			absolute;
	top: 				96px;
	left: 				0px;
	width: 				632px;
	background: 		#000;
	margin:				0;
	padding:			0;
	z-index: 			1000;
	}

#content_container .content_news {
	width: 				632px;
	background: 		#000;
	margin:				0;
	padding:			0;
	z-index: 			1000;
	}


#content_container .content_home #content_news #more {
	position: 			absolute;
	bottom: 			0px;
	left: 				0px;
	width: 				592px;
	background: 		#000;
	padding:			10px 0 16px 20px;
	}

#content_container .content_home #content_news #more a {
	font:				11px Arial, Helvetica, sans-serif;
	line-height:		15px;
	color:				#fff;
	text-decoration: 	none;
	letter-spacing:		0em;
	text-transform:		capitalize;
	}



#content_container .content_news_inner {
	width: 				592px;
	font:				12px Arial, Helvetica, sans-serif;
	line-height:		15px;
	margin:				0 0 20px 0;
	padding:			20px 20px 0 20px;
	letter-spacing:		0em;
	background: 		#000;
	color: 				#c8b18b;
	}

#content_container .content_news_header {
	width: 				592px;
	font:				35px Georgia, "Times New Roman", Times, serif;
	line-height:		35px;
	margin:				0 0 16px 0;
	padding:			0;
	border-top:			1px solid #404040;
	border-bottom:		1px solid #404040;
	background: 		#000;
	}

#content_container .content_home .content_news_inner .news_close {
	position:			absolute;
	top:				0px;
	right:				0px;
	width:				29px;
	height:				50px;
	}

#content_container .content_home .content_news_inner .news_close p {
	position:			relative;
	float:				left;
	padding-top:		12px;
	}
	
#content_container .content_home .content_news_inner .news_close a {
	font:				12px Arial, Helvetica, sans-serif;
	line-height:		15px;
	color:				#fff;
	text-decoration: 	none;
	letter-spacing:		0em;
	text-transform:		capitalize;
	}

#content_container .content_news_inner .newstitle {
	font:				18px Georgia, "Times New Roman", Times, serif;
	line-height:		21px;
	margin:				0;
	padding:			0 0 12px 0;
	letter-spacing:		0em;
	color:				#fff;
	}

#content_container .content_news_inner .newssubtitle {
	font:				13px Georgia, "Times New Roman", Times, serif;
	line-height:		15px;
	margin:				0;
	padding:			0 0 12px 0;
	letter-spacing:		0em;
	color:				#fff;
	}

#content_container .content_news_inner p {
	font:				12px Arial, Helvetica, sans-serif;
	line-height:		15px;
	margin:				0;
	padding:			0 0 12px 0;
	letter-spacing:		0em;
	color: 				#c8b18b;
	}

#content_container .content_news_inner a {
	color:				#fff;
	}

#content_container .content_news_inner .news_pagination {
	width:				592px;
	margin:				10px 0 0 0;
	padding:			14px 0 20px 0;
	border-top:			1px solid #333;
	}

#content_container .content_news_inner .newsbodycopy {
	font:				12px Arial, Helvetica, sans-serif;
	line-height:		15px;
	margin:				0;
	padding:			0 0 12px 0;
	letter-spacing:		0em;
	color: 				#c8b18b;
	}


#content_container .content_home #content_news .bottom_line {
	width: 				632px;
	margin-left:		-20px;
	height: 			10px;
	background: 		#fff;
	border-bottom:		2px solid #000;
	}

#content_container #content_news .bottom_line {
	width: 				632px;
	height: 			10px;
	background: 		#fff;
	border-bottom:		2px solid #000;
	}


#content_container .content_home_inner {
	position:			absolute;
	left:				0px;
	top:				10px;
	width:				632px;
	height:				426px;
	padding:			0;
	margin:				0;
	}


#homeimg0 {
	position: 			absolute;
	left: 				0px;
	top:				0px;
	/*clip:rect(0px,632px,82px,0px);*/
	}

#homelink0 {
	position: 			absolute;
	top: 				10px;
	left: 				0px;
	width: 				632px;
	height: 			82px;
	z-index:			10;
	}

#homeimg1 {
	position: 			absolute;
	left: 				0px;
	top:				0px;
	/*clip:				rect(86px,632px,168px,0px);*/
	}

#homelink1 {
	position: 			absolute;
	top: 				100px;
	left: 				0px;
	width: 				632px;
	height: 			82px;
	z-index:			10;
	}

#homeimg2 {
	position: 			absolute;
	left: 				0px;
	top:				0px;
	/*clip:				rect(172px,632px,254px,0px);*/
	}

#homelink2 {
	position: 			absolute;
	top: 				186px;
	left: 				0px;
	width: 				632px;
	height: 			82px;
	z-index:			10;
	}

#homeimg3 {
	position: 			absolute;
	left: 				0px;
	top:				0px;
	/*clip:				rect(258px,632px,340px,0px);*/
	}

#homelink3 {
	position: 			absolute;
	top: 				272px;
	left: 				0px;
	width: 				632px;
	height: 			82px;
	z-index:			10;
	}

#homeimg4 {
	position: 			absolute;
	left: 				0px;
	top:				0px;
	/*clip:				rect(344px,632px,426px,0px);*/
	}

#homelink4 {
	position: 			absolute;
	top: 				358px;
	left: 				0px;
	width: 				632px;
	height: 			82px;
	z-index:			10;
	}



/* stores */

#content_container .stores_row {
	width:				268px;
	padding:			0;
	margin:				0;
	}

#content_container .stores_row_divider {
	width:				258px;
	height:				1px;
	background:			#bfb9af;
	padding:			0;
	margin:				10px 0 10px 0;
	}

#content_container .stores_row .bodycopy {
	font: 				25px Georgia, "Times New Roman", Times, serif;
	color: 				#000;
	line-height:		25px;
	margin:				0;
	padding:			0 0 20px 0;
	}


#content_container .stores_row p {
	font:				11px Georgia, "Times New Roman", Times, serif;
	line-height:		14px;
	color:				#000;
	margin:				0;
	padding:			0;
	}

#content_container .stores_col_l {
	width:				140px;
	padding:			0 23px 0 0;
	margin:				0;
	}

#content_container .stores_col_r {
	width:				105px;
	padding:			0;
	margin:				0;
	}




/* press */


#content_container .content_press {
	width:				632px;
	padding:			0 0 26px 0;
	margin:				0 0 10px 0;
	border-bottom:		2px solid #000;
	}

#content_container .content_press_header {
	width:				632px;
	padding:			0 0 10px 0;
	margin:				0 0 20px 0;
	border-bottom:		1px solid #000;
	}

#content_container .content_press_header .presstitle {
	font:				25px Georgia, "Times New Roman", Times, serif;
	line-height:		25px;
	margin:				0;
	padding:			0;
	letter-spacing:		0em;
	}


#content_container .content_press_main {
	width:				632px;
	padding:			0;
	margin:				0;
	}

#content_container .content_press_image {
	width:				474px;
	padding:			0 12px 0 0;
	margin:				0;
	}

#content_container .content_press_copy {
	width:				146px;
	padding:			0;
	margin:				0;
	}

#content_container .content_press_copy p {
	font:				11px Georgia, "Times New Roman", Times, serif;
	line-height:		13px;
	color:				#000;
	padding:			0 0 14px 0;
	margin:				0;
	}



/* furniture */

#content_container .furniture_header_container {
	width:				632px;
	margin:				0 0 10px 0;
	padding:			0;
	background:			#fff;
	border-bottom:		1px solid #000;
	}

#content_container .furniture_header_container h1 {
	font:				76px Georgia, "Times New Roman", Times, serif;
	text-transform:		uppercase;
	font-weight:		bold;
	line-height:		66px;
	letter-spacing:		0em;
	width:				520px;
	color: 				#000;
	margin:				0;
	padding:			0 0 1px 0;
	}

#content_container .furniture_backnext {
	position: 			absolute;
	top:				0px;
	right:				0px;
	width:				112px;
	margin:				0;
	padding:			8px 0 0 0;
	text-align:			center;
	font:				11px Georgia, "Times New Roman", Times, serif;
	line-height:		11px;
	}

#content_container .furniture_backnext .bug {
	margin:				0;
	padding:			0;
	height:				42px;
	}

#content_container .furniture_backnext .nav {
	margin:				0;
	padding:			0;
	width:				112px;
	height:				16px;
	}

#content_container .furniture_backnext p {
	margin:				0;
	padding:			0 0 4px 0;
	font:				11px Georgia, "Times New Roman", Times, serif;
	line-height:		11px;
	}

#content_container .furniture_backnext a {
	padding:			0 4px 0 4px ;
	margin:				0;
	font:				10px Georgia, "Times New Roman", Times, serif;
	line-height:		10px;
	font-weight:		bold;
	text-decoration:	none;
	color:				#000;
	}

#content_container .furniture_backnext a:hover {
	color:				#ba8748;
	}



#content_container .content_furniture {
	width:				632px;
	padding:			0;
	margin:				0;
	border-bottom:		2px solid #000;
	}

#content_container .content_furniture_row_header {
	width:				632px;
	padding:			0 0 4px 0;
	margin:				0 0 20px 0;
	font:				38px Georgia, "Times New Roman", Times, serif;
	line-height:		51px;
	font-weight:		bold;
	border-bottom:		1px solid #000;
	}

#content_container .content_furniture_row {
	width:				632px;
	padding:			0;
	margin:				0;
	}

#content_container .content_furniture_thumb {
	width:				144px;
	padding:			10px 0 30px 14px;
	margin:				0;
	}

#content_container .content_furniture_page {
	width:				632px;
	padding:			0;
	margin:				0;
	border-bottom:		1px solid #000;
	}

#content_container .content_furniture_image_container {
	width:				458px;
	height:				418px;
	padding:			0 0 10px 0;
	margin:				0;
	}

#content_container .content_furniture_image_container_msie {
	width:				454px;
	height:				418px;
	padding:			0 0 10px 0;
	margin:				0;
	}

#content_container .content_furniture_page_image {
	position:			absolute;
	top:				0px;
	left:				0px;
	width:				458px;
	height:				418px;
	padding:			0;
	margin:				0;
	}

#content_container .content_furniture_copy_container {
	width:				170px;
	padding:			0;
	margin:				24px 0 20px 0;
	background: 		#f9fced;
	border-top:			3px solid #ba8748;
	border-bottom:		3px solid #ba8748;
	}

#content_container .content_furniture_copy_container p {
	padding:			0 0 4px 0;
	margin:				0;
	font:				11px Georgia, "Times New Roman", Times, serif;
	line-height:		13px;
	}

#content_container .content_furniture_copy_container .content_furniture_copy_container_inner {
	width:				170px;
	padding:			0;
	margin:				0;
	border-top:			5px solid #fff;
	}

#content_container .content_furniture_copy_container .furniture_copy_box {
	width:				142px;
	padding:			16px;
	margin:				0;
	border-bottom:		5px solid #fff;
	}

#content_container .content_furniture_copy_container .furniture_copy_box strong {
	line-height:		20px;
	}

#content_container .content_furniture_copy_container .furniture_copy_box a.numbers {
	padding:			0 2px 0 8px;
	margin:				0;
	font:				15px Georgia, "Times New Roman", Times, serif;
	line-height:		26px;
	font-weight:		bold;
	text-decoration:	none;
	}

#content_container a.furniture_nav_off {
	color:				#333;
	}

#content_container a.furniture_nav_off:hover {
	color:				#ba8748;
	}

#content_container a.furniture_nav_on {
	color:				#ba8748;
	}

#content_container a.furniture_nav_on:hover {
	color:				#ba8748;
	}

/* stockists */

.stockists_topcontent {
	position:			absolute;
	top: 				-24px;
	right:				0px;
	width:				500px;
	height:				74px;
	text-align:			right;}

.stockists_topcontent .copy {
	position:			absolute;
	bottom: 			14px;
	right:				118px;
	width:				300px;
	height:				14px;
	}

.stockists_topcontent .copy a {
	font:				11px Georgia, "Times New Roman", Times, serif;
	line-height:		11px;
	color:				#000;
	text-decoration: 	underline;
	}

.stockists_filter {
	width:				552px;
	height:				26px;
	background:			#000;
	padding:			12px 14px 10px 14px;
	margin:				0 0 16px 0;
	font:				11px Arial, Helvetica, sans-serif;
	line-height:		11px;
	color: 				#fff;
	}







/* footer */

#footer {
	clear:				both;
	width: 				984px;
	padding:			10px 0 10px 0;
	margin:				120px 0 0 0;
	border-top:			1px solid #666;
	}

#footer p {
	font:				10px Arial, Helvetica, sans-serif;
	color:				#b3b3b3;
	line-height:		15px;
	padding:			0;
	margin:				0;
	text-align:			center;
	}

#footer a {
	outline: 			none;
	text-decoration:	none;
	color: 				#ccc;
	}

#footer a:hover {
	text-decoration:	underline;
	}



































/* tooltip */


#tool_tip_pub {
	position: 				absolute;
	color: 					#fff;
	overflow: 				visible;
	z-index:				10000;
	filter: 				alpha(opacity=90);
	-moz-opacity: 			.9;
	opacity: 				.9;
	}

#tool_tip_pub_container {
	position:				absolute;
	top:					0px;
	left:					0px;
	background-color: 		#ba8748;
	padding: 				6px;
	/*border: 				1px solid #ccc;*/
	overflow: 				visible;
	z-index:				10000;
	}

#tool_tip_pub_text {
	font:					13px Georgia, "Times New Roman", Times, serif;
	line-height:			13px;
	top: 					-6px;
	left: 					-6px;
	background-color: 		#ba8748;
	}









/* preview */

.previewbar {
	position:			fixed;
	bottom:				0px;
	width:				100%;
	height:				22px;
	background:			#ff9900 url(../img/common/preview_bg.gif) repeat-x;
	text-align:			center;
	padding:			8px 0px 0px 0px;
	z-index:			2;
	filter: 			alpha(opacity=80);
	-moz-opacity: 		.8;
	opacity: 			.8;
	}

.previewbar_msie {
	position:			absolute;
	left:				0px;
	top:				0px;
	width:				100%;
	height:				22px;
	background:			#ff9900 url(../img/common/preview_bg.gif) repeat-x;
	text-align:			center;
	padding:			8px 0px 0px 0px;
	z-index:			1;
	}

.previewbar_inner {
	position:			absolute;
	left:				50%;
	margin-left:		-150px;
	width: 				300px;
	background:			#ff9900;
	font:				14px Verdana, Arial, Helvetica, sans-serif;
	color:				#fff;
	line-height:		12px;
	text-align:			center;
	z-index:			1;
	}


table.content_columns {
	width: 				576px;
	}

table.content_columns td{
	width: 				172px;
	font: 				11px Georgia, "Times New Roman", Times, serif;
	color: 				#333;
	line-height:		13px;
	margin-right:		20px;
	}

.stockists_header {
	font-weight: 		normal;
	margin: 			0 0 18px 0;
	}




.inactive_message {
	padding-top:		10px;
	color: 				#000;
	}

.inactive_message_text {
	color: 				#000;
	}
